@charset "utf-8";
/* CSS Document */

* {margin: 0; padding: 0;}

body { font-family: "Times New Roman", Times, serif; font-size: 14px; color: #FFF; width: 100%; margin: 0 auto; background: #004422}

/* TinyMCE Styles copied from tinymce.css file located in admin */
h1 					{font-weight: bold; font-size: 26px; margin: 0 0 10px 0}
h2 					{font-weight: normal; font-size: 16px; margin: 0 0 10px 0}
p					{font-weight: normal; font-size: 14px; padding: 0 0 10px 0}
blockquote			{margin: 20px}
table				{font-size: 12px}
.returntotop    	{margin: 2px 0 2px 0; padding: 0; background: url(/images/icon_return_to_top.gif) no-repeat left top}
.img_float_left 	{padding: 2px; border: 1px solid #CCC; float: left; margin: 15px 15px 15px 0}
.img_float_right 	{padding: 2px; border: 1px solid #CCC; float: right; margin: 15px 0 15px 15px}
.img_float_center 	{position: relative; padding: 2px; border: 1px solid #CCC; left: 25%;}
.hr				{position: relative; padding: 0; margin: 0 10px 0 10px; height: 15px; background: url(/images/hr_separator.gif) no-repeat center;}
hr				{position: relative; color: #CCC; background: #CCC; padding: 0; margin: 0 10px 0 10px}
/* End TinyMCE Styles */

.hidden 		{display: none}
a				{text-decoration: none; color: #FFF}
a:hover			{text-decoration: none; color: #FFFF00}
form			{padding: 0; margin: 0}
.italic			{font-style: italic}

/* Top of Page Header */
.header			{position: relative; width: 1000px; margin: 0 auto;}
.header img		{border: none}
.whitebkg		{background-color: white}
.logo			{position: relative; margin: 0 auto; width: 650px}

/* Columns */
.container 		{ position: relative; margin: 10px auto; min-height: 700px; width: 1000px; clear: both }
.column 		{position: relative}
.c_middle 		{position: relative; float: left; height: auto; width: 710px; min-height: 700px; margin: 0 10px 10px 0; padding: 0 10px 0 0; background: none; border-right: 1px solid #444}
.c_right  		{position: relative; float: right; height: auto; width: 268px; min-height: 700px; margin: 0 0 10px 0; background: none}
.search			{ position: relative; margin: 0 0 10px 0; height: 25px; width: 265px; background: #004422; border: 1px solid #666 }
.search input	{float: left; width: 220px; border: 1px solid #004422; color: #999; background: #004422; margin: 1px 0 0 5px; padding: 2px 0 0 0}
.search img		{float: right; margin: 3px 3px 0 0}


/* Return to Top TinyMCE */
.returntotop a	{margin-left: 20px; color: #009; text-decoration: underline}
.returntotop a:hover	{text-decoration: none}

/* Bottom Page Footer */
.footer {position: relative; width: 100%; height: 80px; background:#002C16; border-top: 1px solid #666; border-bottom: 1px solid #666; margin: 10px 0 10px 0; padding: 0; display: block; clear: both}


/* MIDDLE COLUMN CONTAINERS */
.middle_container { position: relative; float: left; width: 700px; height: auto; clear: both; padding: 0; /*10px 0 10px 0;*/ margin: 0 auto }
.middle_container a:hover {color: #FFFF00}
.w700 {width: 700px}
.w250 {width: 250px; float: left; clear: none}
.background {background: none}

/* RIGHT COLUMN CONTAINERS */
.right_container {position: relative; float: left; height: auto; width: 220px; margin: 5px 0 15px 0px}
.right_container ul {list-style: none}
.right_container select {width: 200px}
.right_container li {margin: 0 0 10px 0; font-size: 14px}
.right_container .parent {position: relative; margin: 10px 10px 0 0; padding: 0 0 5px 0; border-bottom: 1px solid #8B8B8B; font-size: 22px; color: #FFF;}
.right_container .children {position: relative; margin: 1px 10px 0 0; padding: 10px 0 0 5px; border-top: 1px solid #FFF}
.right_container a:hover {color: #FFFF00}

.right_container .graphic {border: 1px solid #F5F5F5; margin: 0 5px 10px 0}
.middle_container .graphic {border: 1px solid #F5F5F5; margin: 0 5px 10px 0}

/* MIDDLE COLUMN INNER-CONTAINERS (SERMONS, PODCASTS, DATABASE, DOCUMENTS) */
.narrow {width: auto; margin-right: 10px} /* for mc content that doesn't take up entire width of page */
.middle_container .cont { position: relative; margin: 20px 10px 20px 0; min-height: 20px}
.middle_container .cont .level1, .cont .level2, .cont .level3 {position: relative; min-height: 10px; clear: both}
.middle_container .cont_title {position: relative; font-size: 22px; margin: 0 0 10px 0; font-weight: normal}
.middle_container .cont_pages {position: absolute; width: auto; right: 5px; top: 10px; height: 18px}
.middle_container .cont_groups {position: relative; width: 250px; margin: 10px 0 10px 0}
.middle_container .cont_groups select {width: 250px; padding: 3px; border: 1px solid #BBB; background: #004422; color: white}

.middle_container .tall {height: 90px}
.middle_container .cont .image {position: absolute; width: 75px; height: 75px; left: 0; top: 0}
.middle_container .cont .level4 {position: absolute; top: 0px; right: 0px; width: auto; text-align: right}
.middle_container .cont .level5 {position: relative; float: left; width: 60%; margin-left: 90px; color: #CCC}

.middle_container .cont_pages ul {list-style: none}
.middle_container .cont_pages ul li {position: relative; float: left; margin: 0 5px 0 0; padding: 0 2px;}
.middle_container .cont .level1 .title {position: absolute; font-weight: bold; width: 600px; font-size: 16px}
.middle_container .cont .level1 .media {position: absolute; left: 215px; font-weight: bold}
.middle_container .cont .level1 .media img {border: none; vertical-align: text-bottom}
.middle_container .cont .level1 .date  {position: absolute; right: 0px; width: auto; text-align: right}
.middle_container .cont .level1 {margin-top: 0px}
.middle_container .cont .level2 { margin-top: 12px; width: 80%; color: #CCC }
.middle_container .cont .level3 {margin-top: 5px}
.middle_container .cont .level2 a {font-size: 12px; color: #FFF; text-decoration: underline}
.middle_container .cont .level2 a:hover {color: #FFFF00}


/* RIGHT COLUMN INNER-CONTAINERS (SERMONS, PODCASTS, DATABASE, DOCUMENTS) */
.right_container .cont {position: relative; margin: 20px 10px 20px 5px; min-height: 10px;}
.right_container .cont .level1, .cont .level2, .cont .level3 {position: relative; min-height: 10px; clear: both}
.right_container .cont_title {position: relative; font-size: 22px; margin-top: 10px; font-weight: normal;}
.right_container .cont_pages {position: relative; margin: 5px 0 5px 0; width: auto; height: 18px}
.right_container .cont_groups {position: relative; width: 250px; margin: 10px 0 10px 0}
.right_container .cont_groups select {width: 250px; padding: 3px; border: 1px solid #BBB; background: #004422; color: white}
.right_container .cont_pages ul {list-style: none}
.right_container .cont_pages ul li {position: relative; float: left; margin: 0 5px 0 0; padding: 0 2px; font-size: 14px}
.right_container .cont .level1 .title {position: relative; font-weight: bold; font-size: 14px}
.right_container .cont .level1 .date  {position: relative; margin: 5px 0 5px 10px; font-size: 12px}
.right_container .cont .level1 {margin-top: 0px}
.right_container .cont .level2 {margin-top: 12px; width: 80%; color: #CCC}
.right_container .cont .level3 {margin-top: 5px}
.right_container .cont .level2 a {font-size: 12px; color: #FFF; text-decoration: underline}
.right_container .cont .level2 a:hover {color: #FFFF00}

.div-prev, .div-next {position: relative; font-size: 14px; margin: 10px 0 0 0; font-weight: normal;}
.div-prev strong, .div-next strong {color: #FFFFCC; font-size: 18px}

/* SEARCH */
#SRCtitle {position: relative; font-size: 18px; width: 95%; margin: 10px 0 10px 0;}
#SRCnav {position: relative; width: 95%; margin: 0 0 10px 0;}
#SRCpages {position: absolute; width: auto; right: 5px; top: 10px; height: 18px}
#SRCpages ul {list-style: none}
#SRCpages ul li {position: relative; float: left; margin: 0 5px 0 0; padding: 0 2px;}
#SRCnav {position: relative; margin: 20px 0 10px 0}
#SRCnav ul {list-style: none}
#SRCnav li {margin: 5px 0 0 10px;}
#SRCnav li a:hover { color: yellow}
#SRChtml {position: relative; float: left; margin: 20px 0 0 0}

.standard_border {padding: 2px; border: 1px solid #CCC}

#pages404 ul {list-style: none; float: left; margin: 10px 10px 0 10px}

.hls {color: #F2F2F2}

.pagejump {font-size: 10px; border: 1px solid #CCC; height: 20px}

